@charset "utf-8";
/* CSS Document */

#indexmain {
	margin-top: 30px;
}
#twitter {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.agriBanner {
	margin-top: 20px;
	margin-bottom: 30px;
	height: 400px;
}
.agriBanner img {
	height: 200px;
	width: 300px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}
.agriBanner p a {
	font-size: 16px;
	font-weight: bold;
	border-bottom-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.agriBanner2 {
	margin-top: 20px;
	margin-bottom: 60px;
	height: 360px;
}
.agriBanner2 img {
	height: 200px;
	width: 300px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}
.agriBanner2 p a {
	font-size: 16px;
	font-weight: bold;
	border-bottom-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.bannerP a {
	font-size: 12px;
}

.banner  {
	float: left;
	margin-right: 24px;
	width: 300px;
}
.banner2  {
	float: left;
	width: 300px;
}
.market {
	font-weight: bold;
	color: #FFF;
	background-color: #3C0;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.bbq {
	font-weight: bold;
	color: #FFF;
	background-color: #09F;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.flower {
	font-weight: bold;
	color: #FFF;
	background-color: #F09;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.agritei {
	font-weight: bold;
	color: #FFF;
	background-color: #F90;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.farm {
	font-weight: bold;
	color: #FFF;
	background-color: #9C0;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.infom {
	font-weight: bold;
	color: #FFF;
	background-color: #F60;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.banner150 {
	float: left;
	width: 950px;
	margin-bottom: 20px;
}
.banner150 li {
	float: left;
	list-style-type: none;
}
.banner150_65 {
	margin-right: 10px;
	height: 65px;
	width: 150px;
}


